VIPRE Sunucu Sürümü

Sistem performansını ve birden çok kötü amaçlı yazılım savunması katmanı için basitliği en üst düzeye çıkarmak için ek kurumsal sınıf cihaz kontrol özelliklerine sahip yeni tehditlere, Sıfır günlere ve fidye yazılımlarına karşı üstün koruma.

VIPRE Endpoint Security
Bulut Sürümü

VIPRE Cloud, sıfır altyapı maliyeti ile her büyüklükteki işletme için hızlı, güçlü ve yönetimi kolay uç nokta koruması sağlar.

VIPRE Endpoint Security
Sunucu Sürümü

Sistem performansını ve birden çok kötü amaçlı yazılım savunması katmanı için basitliği en üst düzeye çıkarmak için ek kurumsal sınıf cihaz kontrol özelliklerine sahip yeni tehditlere, Sıfır günlere ve fidye yazılımlarına karşı üstün koruma.

En Yüksek Puanlı Zararlı Yazılım Koruması

İster PC’ler, ister Mac’ler çalıştırıyor olun, VIPRE sizi her zamanki gibi işinize odaklanabilmeniz için sürekli gelişen tehdit ortamından korur.

Kurulumu Kolay, Kullanımı Kolay

VIPRE dakikalar içinde kurulur ve makinelerinizi yavaşlatmayacak basit bir arayüzle ağınızdaki cihazları hızlı ve kolay bir şekilde yönetmenizi sağlar.

Gelişmiş Fidye Yazılımı Önleme

VIPRE’nin Gelişmiş Aktif Koruması, fidye yazılımlarını önlemeye yardımcı olmak için gerçek zamanlı davranış izleme, yapay zeka ve dünyanın en büyük tehdit istihbarat bulutlarından birini kullanır.

Sistem Gereksinimleri

Önemli: VIPRE Endpoint Security günümüzün yeni işletim sistemleri için gelişmiş teknolojiler kullanır ve Windows XP veya Server 2003 çalıştıran makinelere yüklenmez.

YÖNETİM KONSOLU VE VIPRE SİTE HİZMETİ İŞLETİM SİSTEMLERİ

Windows Server 2019 *
Windows Server 2016 *
Windows Server 2012*
Windows Server 2008 SP2 veya R2*

* (Sunucu Çekirdeği hariç)

Windows 10 (32 ve 64 bit, tüm sürümler)
Windows 8.1 (32 ve 64 bit)
Not: Katıştırılmış (Embedded ) işletim sistemleri desteklenmez.


YÖNETİM KONSOLU VE VIPRE SİTE HİZMETİ DONANIMI

Çift çekirdekli işlemci veya üstü,

1 GB boş disk alanı (Endpoint Security düzeltme eki önbelleği için 20 GB’a kadar gerekebilir)

2 GB RAM

1024 x 768 monitör çözünürlüğü


YÖNETİM KONSOLU VE VIPRE SİTE HİZMETİ ÇEŞİTLİ

MDAC 2.6 SP2 veya üzeri

Internet Explorer 8 veya üzeri

Microsoft .NET Framework 4.6 (önceden yüklenmediyse, .NET yükleme sırasında otomatik olarak yüklenir)


VIPRE AGENT (WINDOWS) İŞLETİM SİSTEMLERİ

Windows Server 2019 (64-bit, Sunucu Çekirdeği hariç) **
Windows Server 2016 (Sunucu Çekirdeği hariç) **
Windows Server 2012 R2 (Sunucu Çekirdeği hariç) **
Windows Server 2008 R2 SP1 (Sunucu Çekirdeği hariç) **
Windows Small Business Server 2011 **

** VIPRE Gelişmiş Aktif Koruma bu İşletim Sistemlerinde desteklenmez.

Windows Small Business Server 2008 *
Windows 10 (32 ve 64 bit, tüm sürümler)
Windows 8.1 (64 bit)
Windows 7 SP1 (32 ve 64 bit)
Windows Vista SP2 (32 ve 64 bit) *
Windows XP (32 bit)*

* Yalnızca eski aracılar (agent) için desteklenir, Cloud için kullanılamaz.


VIPRE AGENT (WINDOWS) DONANIMI

Çift çekirdekli işlemci önerilir
1 GB boş disk alanı

2 GB RAM veya daha iyisi önerilir


VIPRE AGENT (WINDOWS) ÇEŞİTLİ

Internet Explorer 8 veya üzeri


VIPRE AGENT (WINDOWS) DESTEKLENEN E-POSTA UYGULAMALARI

Outlook 2003 ve sonraki sürümleri

SSL yalnızca Outlook’ta desteklenir

SMTP / POP3 (Thunderbird, IncrediMail, Eudora vb.)


VIPRE AGENT (MAC) İŞLETİM SİSTEMLERİ

macOS Sierra (10.12)
OS X El Capitan (10.11)
OS X Yosemite (10.10)

OS X Mavericks (10.9)
OS X Dağ Aslanı (10.8)


VIPRE BUSINESS MOBİL GÜVENLİK İŞLETİM SİSTEMLERİ

Android 2.2 (Froyo) veya üstü

iOS 5.1.1 veya üstü


VIPRE Müşteri Görüşleri

previous arrow
next arrow
Slider

VIPRE Endpoint Security Gücünü Deneyimleyin

VIPRE’nin gelişmiş uç nokta güvenlik çözümünü çalışırken deneyimlemek için ücretsiz deneme sürümüne kaydolun veya satış ekibimizle iletişime geçin.

LinkedIn
Share